_core:
  default_config_hash: y7oCzsZ-B0R-nyeSFO1f2h9BEChUQGSZT-3cqXd-sLE
langcode: es
bundle_types:
  - node--forum--comment_forum
available_alerts:
  1: true
  2: true
enable_default:
  watcher: '1'
  entity_author: false
mail_templates:
  watcher:
    node:
      subject: '[site:name] :: nuevo comentario en [node:title]'
      body: "Hola [comment-subscribed:author],\r\n\r\n[comment:author] ha comentado en: \"[node:title]\"\r\n\r\n----\r\n[comment:title]\r\n[comment:body]\r\n----\r\n\r\nPuede ver el comentario en el siguiente enlace\r\n[comment:url]\r\n\r\nPara dejar de recibir notificaciones de este contenido,\r\nir a [comment-subscribed:unsubscribe-url]\r\n\r\nPuedes configurar la función de seguimiento automático para todas tus futuras publicaciones \r\ncreando tu propio usuario con unos pocos clics aquí. [site:login-url]\r\n\r\n-- El equipo de [site:name]\r\n[site:url]\r\n"
  entity_author:
    node:
      subject: '[site:name] :: nuevo comentario para tu post'
      body: "Hola [node:author],\r\n\r\nHay un nuevo comentario en: \"[node:title]\"\r\n\r\n----\r\n[comment:title]\r\n[comment:body]\r\n----\r\n\r\nPuede ver el comentario en el siguiente enlace\r\n[comment:url]\r\n\r\nRecibirá correos como este para todas las respuestas a sus publicaciones.\r\nPuede desactivar estos correos iniciando sesión y cambiando las opciones en\r\n[node:author:edit-url].\r\n\r\n-- El equipo de [site:name]\r\n[site:url]\r\n"
